@import url("index.css");
@import url("listing.css");

.select_date_wrapper, .select_date_inner {
    border-collapse: collapse;
    border-spacing: 0;
}
table.select_date {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dde1e6;
}
td.select_date_year {
    background: none repeat scroll 0 0 #15447c;
    color: #fff;
    padding: 2px 4px;
}
td.select_date_month {
    background: none repeat scroll 0 0 #a33b38;
    color: #fff;
    padding: 2px 4px;
}
td.select_date_day {
    background: none repeat scroll 0 0 #c3c3c3;
    color: #15447c;
    padding: 2px 4px;
}
span.select_date {
    font-weight: bold;
}
.select_date_title, .select_date_title_from {
    padding-right: 5px;
}
.select_date_title_to {
    padding: 0 5px;
}
.proto_calendar__archive_name {
    margin-bottom: 30px;
    margin-top: 20px;
}
.proto_calendar__archive_name span {
    background: none repeat scroll 0 0 #f6f7f7;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
}
.proto_calendar__archive_name a {
    margin-left: 10px;
}
.t_small {
    font-family: inherit;
    font-size: 11px;
}
.t_small_x {
    font-family: inherit;
    font-size: 8pt;
}
body.page--second .footer-menu h3 {
    cursor: pointer;
}
.news > li {
    min-height: 0;
}
.news > li > a:first-child, .news > li > span:first-child, .news > li img + a, .news > li img + span {
    padding-right: 70px;
}
.news > li > span.proto-date {
    color: #808080;
    font-family: inherit;
    font-size: 8pt;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.departments > ul > li[data-selected] {
    font-weight: bold;
}
.l-content-sidebar .secondmenu {
    padding: 10px 15px;
}
.l-content-sidebar .proto_content_sidebar__box {
    margin-bottom: 40px;
}
.l-content-sidebar .proto_content_sidebar__box > a, .l-content-sidebar .proto_content_sidebar__box > a:visited {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    color: #808080;
    display: block;
    font-family: inherit;
    font-size: 8pt;
    margin-top: 20px;
    padding-top: 5px;
    text-decoration: none;
}
.l-content-sidebar .proto_content_sidebar__box > a:hover, .l-content-sidebar .proto_content_sidebar__box > a:visited:hover {
    color: #000;
    text-decoration: underline;
}
.l-content-sidebar .proto_content_sidebar__box ul {
    margin: 0 15px;
}
.l-content-sidebar .proto_content_sidebar__box ul li {
    margin-top: 20px;
}
.l-content-sidebar .proto_content_sidebar__box ul li:first-child {
    margin-top: 0;
}
.l-content-sidebar .proto_content_sidebar__box ul li span {
    color: #808080;
    display: block;
    font-family: inherit;
    font-size: 8pt;
    margin-bottom: 5px;
}
.l-content-sidebar .proto_content_sidebar__box ul.proto_documents_list {
    list-style: none outside none;
    padding: 0;
}
.l-content-sidebar .proto_content_sidebar__box ul.proto_documents_list li {
    padding-left: 0;
}
.l-content-sidebar .proto_content_sidebar__box ul.proto_documents_list .proto-document-record {
    color: #464644;
    display: table-cell;
    padding-left: 10px;
}
.proto .bar {
    background: none repeat scroll 0 0 #f6f7f7;
    border-color: rgba(0, 0, 0, 0.1);
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    clear: both;
    color: #464644;
    margin-bottom: 20px;
    padding: 15px;
}
.proto .bar > table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom:0px;
}
.proto .bar > table td {
    padding: 5px;
    vertical-align: top;
    width: 100%;
}
.proto .bar > table td:first-child {
    color: #808080;
    font-size: 12px;
    padding-right: 10px;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
.proto .bar_2 {
    background: none repeat scroll 0 0 rgba(212, 236, 249, 0.45);
    font-size:11pt;
    line-height:15pt;
    border-color: rgba(176, 196, 222, 0.35);
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    clear: both;
    color: #464644;
    margin-bottom: 20px;
    padding: 15px 25px;
}
.proto blockquote {
    background: url("../../images/_proto/i_quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 30px 0;
    padding-left: 40px;
}
.proto blockquote, .proto blockquote > * {
    color: #555;
    font-family: 'Arial';
    font-size: 14px;
    font-style: italic;
}
.proto .bar_note {
    background: none repeat scroll 0 0 rgba(212, 236, 249, 0.55);
    border-color: rgba(212, 236, 249, 1);
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    clear: both;
    color: #464644;
    font-family: inherit;
    font-size: 13px;
    line-height:18px;
    margin-bottom: 20px;
    padding: 10px 20px 15px 20px;
}
.proto .bar_note:before {
    background: url("../../images/_proto/line_h_dotted_white.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
    color: #0c54a0;
    content: "Справка";
    display: block;
    margin-bottom: 10px;
    padding: 0 0 5px;
    font:16px 'OrbiSans';
}
.proto .table_light {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 20px;
    width: 100%;
}
.proto .table_light td {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    font-family:inherit;
}
.proto .table_light td:first-child {
    border-color: #e0e8ef;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #444;
    font-size: 12px;
    background-color:#f6fafe;
}
.proto .table_light td:last-child {
    background*: none repeat scroll 0 0 #f6f7f7;
    border*: 1px solid rgba(0, 0, 0, 0.1);
    color*: #464644;
    font-size: 12px;
    background-color:#fff;
}
.proto .table_imaged {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 20px;
    width: 100%;
}
.proto .table_imaged > tbody > tr > td:first-child, .proto .table_imaged > tr > td:first-child {
    padding-right: 20px;
    width: 0;
}
.proto ul {
    list-style-image: url("../../images/_proto/bullet3.gif");
    list-style-position: outside;
}
.proto li {
    margin-top: 15px;
    padding-left: 5px;
}
.proto li:first-child {
    margin-top: 0;
}
.proto .news > li {
    display: block;
    margin-top: 40px;
    min-height: 80px;
    padding-left: 120px;
    position: relative;
}
.proto .breadcrumbs {
    white-space: normal;
}
.proto .breadcrumbs > li {
    display: inline;
    font-family: inherit;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    margin-left: 10px;
    padding-left: 15px;
    line-height: 18px;
}
.proto .breadcrumbs > li > * {
    /*white-space:nowrap;*/
}
.proto .breadcrumbs > li:first-child {
    margin-left: 0;
    padding-left: 0;
}
.proto {
}
.proto .nobr {
    white-space: nowrap;
}
.proto .grid, .proto table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto 20px;
    min-width: 540px;
}
.proto .grid td, .proto table td, .proto .grid th, .proto table th {
    padding: 10px;
}
.proto .grid td.cell--light, .proto table td.cell--light, .proto .grid th.cell--light, .proto table th.cell--light {
    padding: 5px;
}
.proto .grid td.cell0, .proto table td.cell0, .proto .grid th.cell0, .proto table th.cell0 {
    color: #808080;
}
.proto .grid td.cell1, .proto table td.cell1, .proto .grid th.cell1, .proto table th.cell1 {
    color: #464644;
}
.proto .grid td.cell2, .proto table td.cell2, .proto .grid th.cell2, .proto table th.cell2 {
    background: none repeat scroll 0 0 #f6fafe;;
    color:black;
    border: 1px solid #e4e8ef;
}
.proto .grid td.cell2_select, .proto table td.cell2_select {
    background: none repeat scroll 0 0 #f0f4f8;
}
.proto .grid td.cell3, .proto table td.cell3, .proto .grid th.cell3, .proto table th.cell3 {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    color:#444;
}
.proto .grid td.cell3_select, .proto table td.cell3_select {
    background: none repeat scroll 0 0 #f0f4f8;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.proto .grid td.cell5, .proto table td.cell5, .proto .grid th.cell5, .proto table th.cell5 {
    background: none repeat scroll 0 0 rgba(212, 236, 249, 0.85);
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.proto .grid td.cell5_select, .proto table td.cell5_select {
    background: none repeat scroll 0 0 #cfe7f4;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.proto .grid th.cell2, .proto table th.cell2, .proto .grid th.cell3, .proto table th.cell3, .proto .grid th.cell5, .proto table th.cell5 {
    opacity: 0.5;
}
.proto .img_grid {
    margin: 0 20px 20px 0;
    min-width: unset;
}
.proto .img_grid td {
    padding: 0;
}
.proto .img_grid td.img_title {
    background: none repeat scroll 0 0 rgba(212, 236, 249, 0.85);
    color: #464644;
    font-size: 12px;
    padding: 10px;
    text-align: center;
}
.proto a, .proto a:link, .proto a:active, .proto a:visited {
    color: #0c54a0;
    text-decoration: none;
}
.proto a:hover, .proto a:link:hover, .proto a:active:hover, .proto a:visited:hover {
    color: #000;
    text-decoration: underline;
}
.proto ul {
    list-style-image: url("../../images/_proto/bullet3.gif");
    list-style-position: outside;
}
.proto li {
    margin-top: 15px;
    padding-left: 5px;
}
.proto li:first-child {
    margin-top: 0;
}
.proto .breadcrumbs > li {
    padding-left: 15px;
}
.proto .breadcrumbs > li:first-child {
    padding-left: 0;
}
.proto img {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 1px;
}
.proto img.float_left {
    margin-bottom: 20px;
    margin-right: 20px;
}
.proto img.float_right {
    margin-bottom: 20px;
    margin-left: 20px;
}
.proto iframe {
    *width: 100%;
}
.proto a.popupbox div.zoom {
    background: url("../../images/_proto/i_zoom.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 28px;
    margin-left: -28px;
    opacity: 0.5;
    position: relative;
    width: 28px;
}
.proto a.popupbox:hover div.zoom {
    opacity: 1;
}
.proto a.popupbox div.zoom_float {
    display: block;
    margin-left: 100%;
    margin-top: -28px;
}
.proto .photogallery, .proto .photogallery li {
    display: block;
    margin: 0;
    padding: 0;
}
.proto .photogallery {
    font-size: 0;
    width:780px;
    margin-left:2px;
    margin-bottom:-30px;
}
.proto .photogallery li {
    display: inline-block;
    font-size: 12px;
    list-style-type: none;
    margin: 0 30px 20px 0;
    vertical-align: top;
}
.proto .photogallery li img {
    height: auto;
    width: 160px;
}
.proto .photogallery.photogallery--3col li img {
    width: 225px;
}
.proto .photogallery_honour li img {
    height: auto;
}
.proto .photogallery li div {
    color: #888;
    font-family: inherit;
    font-size: 11px;
    width: 144px;
}
.proto .photoalbum, .proto .photoalbum li {
    display: block;
    margin: 0;
    padding: 0;
}
.proto .photoalbum {
    font-size: 0;
    width:780px;
}
.proto .photoalbum li {
    display: inline-block;
    font-size: 12px;
    list-style-type: none;
    margin: 0 25px 25px 0;
    vertical-align: top;
}
.proto .photoalbum li img {
    height: 150px;
    width: 200px;
}
.proto .photoalbum li div {
    color: #888;
    font-family: inherit;
    font-size: 11px;
    line-height: 15px;
    width: 204px;
}
.proto .photoalbum + .photoalbum {
    font-size: 0;
    margin-top: -10px;
}

.proto .spoiler {
	border-bottom: solid 1px #eee;
	padding-bottom:5px;
	clear:both;
    cursor: pointer;
}
.proto .spoiler-open, .proto .spoiler-close {
    color: #0c54a0;
    cursor: pointer;
    display: inline;
    font-family: inherit;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    float:right;
}
.proto .spoiler-close {
    display: none;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: left;
}
.proto .spoiler-open:hover, .proto .spoiler-close:hover {
    color: #464644;
    text-decoration: underline;
}
.proto .spoiler-open:after {
    background: url("../../images/_proto/ptr_current_top.gif") no-repeat scroll right 60% rgba(0, 0, 0, 0);
    content: "показать";
    display: inline;
    padding: 0 10px 0 5px;
}
.proto .spoiler-close:after {
    background: url("../../images/_proto/ptr_current_bottom.gif") no-repeat scroll right 60% rgba(0, 0, 0, 0);
    content: "закрыть";
    display: inline;
    padding: 0 10px 0 5px;
}
.proto .spoiler.spoiler_expanded + *{
    border-bottom:dashed 1px #aaa;
    border-top:dashed 1px #aaa;
    padding-top:12px;
    padding-bottom:12px;
    margin-top:-6px;
}
.proto .spoiler_expanded .spoiler-open {
    display: none;
}
.proto .spoiler + * {
    display: none;
}
.proto .spoiler_expanded {
    margin-bottom:5px;
}
.proto .spoiler_expanded + * {
    display: block;
    padding:10px 15px;
    background-color:rgba(0,0,0,0.03);
    margin:0px;
}
.proto .spoiler_expanded .spoiler-close {
    display: inline;
}
.proto .spoiler_expanded + * + .spoiler-close {
    display: block;
    margin:0px 0px 20px -3px;
}

.proto hr {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    font-size: 0;
    height: 1px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 0;
}
.proto div.line_h_dotted, .proto hr, .proto hr.line_h_dotted {
    background: url("../../images/_proto/line_h_dotted.gif") repeat-x scroll left center rgba(0, 0, 0, 0);
    font-size: 0;
    height: 1px;
    padding: 0;
}
.proto div.line_h_dotted_light, .proto hr.line_h_dotted_light {
    background: url("../../images/_proto/line_h_dotted_light.gif") repeat-x scroll left center rgba(0, 0, 0, 0);
    font-size: 0;
    height: 1px;
    padding: 0;
}
.proto div.line_h_light, .proto hr.line_h_light {
    background: url("../../images/_proto/line_h_light.png") no-repeat scroll center center #efefef;
    font-size: 0;
    height: 1px;
    padding: 0;
}
.proto div.line_h_light_short, .proto hr.line_h_light_short {
    background: url("../../images/_proto/line_h_light_short.png") no-repeat scroll center center #efefef;
    font-size: 0;
    height: 1px;
    padding: 0;
}
.proto div.line_h_white, .proto hr.line_h_light_short {
    background: none repeat scroll 0 0 #fff;
    font-size: 0;
    height: 1px;
    padding: 0;
}
.proto .proto-icon {
    border: medium none;
    width: 16px;
}
.proto .proto_documents_list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.proto .proto_documents_list .proto-document-record {
    display: table-cell;
    padding-left: 20px;
}
/*
.proto .proto-catalog-item a {
    background: url("../../images/_proto/arrow_sprite.gif") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    color: #464644;
    line-height: 16px;
    padding-bottom: 2px;
    padding-right: 12px;
}
.proto .proto-catalog-item a:hover {
    background-position: right -16px;
    color: #000;
    text-decoration: underline;
}
*/
.proto .proto-catalog-item span {
    color: #464644;
    display: block;
    font-size: 12px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.proto .proto-catalog-item .line_h_light {
    margin-bottom: 20px;
    margin-top: 20px;
}
.proto .document_download_button {
    background: none repeat scroll 0 0 #f6f7f7;
    float: left;
    margin-top: 5px;
    padding: 27px;
}
.proto .document_download_button a {
    display: inline-block;
    height: 18px;
    vertical-align: middle;
}
.proto .document_download_button a:last-child {
    margin-left: 5px;
}
.proto .document_download_info {
    width:300px;
    margin: 0 0 20px 144px;
}
.proto .document_download_info td {border:none;font:9pt inherit;}
.proto .document_download_info td:first-child {
    width: 80px;
    padding:5px;
}
.proto .document_download_info td:last-child {
    width: auto;
    padding:5px;
}
.proto .proto_related_objects {
    background: none repeat scroll 0 0 rgba(176, 196, 222, 0.10);#f6f7f7;
    clear: both;
    display: block;
    margin: 30px 0 10px 0;
}
.proto .proto_related_objects > h2 {
    background: none repeat scroll 0 0 rgba(176, 196, 222, 0.20);#eaedef;
    border-bottom-color: #fff;
    display: block;
    font-size: 14px;
    font-family: inherit;
    margin: 0 0 5px;
    padding: 10px 15px;
    position: relative;
}
.proto .proto_related_objects > h2:before {
    background: url("../../images/_proto/title_ptr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -11px;
    content: "";
    display: block;
    height: 11px;
    left: 30px;
    position: absolute;
    width: 12px;
}
.proto .proto_related_objects ul {
    padding-bottom: 20px;
}
.proto .proto_related_objects ul.proto_documents_list {
    margin-bottom: 20px;
    margin-left: 30px;
    margin-top: 20px;
}
.proto .proto_related_objects ul.proto_documents_list li {
    padding-left: 0;
}
.proto .proto_related_objects ul li a {
    color: #464644;
}
.proto .proto_related_objects ul li a.proto-document-record {
    padding-left: 10px;
}
.proto .proto_feeds h2 {
    margin-top: 40px;
}
.proto .proto_feeds .proto_feeds__send_btn {
    display: block;
    text-align: center;
    width: 100%;
}
.proto .proto_feeds .feeds_list, .proto .proto_feeds .feeds_list li {
    margin: 0;
    padding: 0;
}
.proto .proto_feeds .feeds_list {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin-bottom: 40px;
    margin-top: 40px;
}
.proto .proto_feeds .feeds_list li {
    background: url("../../images/_proto/line_h_dotted.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    margin-top: 20px;
    padding-top: 20px;
}
.proto .proto_feeds .feeds_list li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 0;
    padding-top: 0;
}
.proto .proto_feeds .feed_querist_info, .proto .proto_feeds .feed_querist_name, .proto .proto_feeds .feed_query_date, .proto .proto_feeds .feed_querist_address, .proto .proto_feeds .feed_query_text, .proto .proto_feeds .feed_answer, .proto .proto_feeds .feed_answer_title, .proto .proto_feeds .feed_respondent_name, .proto .proto_feeds .feed_answer_text {
    display: block;
}
.proto .proto_feeds .feed_querist_info {
    float: left;
    width: 140px;
}
.proto .proto_feeds .feed_query {
    margin-left: 140px;
}
.proto .proto_feeds .feed_querist_name {
    font-weight: bold;
    margin-bottom: 10px;
}
.proto .proto_feeds .feed_query_date, .proto .proto_feeds .feed_querist_address {
    color: #808080;
    font-family: inherit;
    font-size: 11px;
}
.proto .proto_feeds .feed_answer {
    background-color: #f6f7f7;
    margin-top: 20px;
    padding: 20px;
}
.proto .proto_feeds .feed_answer_title {
    color: #808080;
    float: left;
    font-family: inherit;
    font-size: 11px;
    width: 50px;
}
.proto .proto_feeds .feed_respondent_name, .proto .proto_feeds .feed_answer_text {
    margin-left: 50px;
}
.proto .proto_feeds .feed_respondent_name {
    font-weight: bold;
    margin-bottom: 10px;
}
.proto .float_left, .proto .proto-L {
    float: left;
}
.proto .float_right {
    float: right;
    margin: 0 0 15px 15px;
}
.proto .clear_float {
    clear: both;
}

.proto .proto_related_objects ul {
    padding-bottom: 10px;
    padding-right: 30px;
}

.proto .proto_related_objects .proto_thematic_news_list li {
  padding-left: 60px;
}

.proto .proto_related_objects .proto_thematic_news_list li .proto_list_item_date {
  margin-left: -58px;
}

/* from www4 WTF */

.proto .breadcrumbs > li > a {
    color: #808080;
    text-decoration: none;
}

.proto > div.more > a {
    background: url("../../images/more_ptr.sprite.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
    color: #464644;
    line-height: 16px;
    padding-bottom: 5px;
    padding-right: 15px;
    text-decoration: none;
}

.proto > div.more > a:hover {
    background-position: 100% -16px;
    border-bottom: 1px solid #000;
    color: #000;
    text-decoration: none;
}

.proto div.proto_calendar__archive_name a {
    color: #808080;
}
